{
  "STEP_SCAN_CONTAINER": "Scan Container",
  "STEP_REPAIR_TYPE": "Repair Type",
  "STEP_DURATION": "Duration",
  "STEP_REWEIGH": "Reweigh Tare",
  "LBL_CONTAINER_ID": "Container ID",
  "LBL_MINUTES": "{{ minutes }} Minutes",
  "ERR_NO_ID_CODE_RANGE_FOUND": "No ID-Code Configuration for Containers found!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "Container Recording not active!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ID Code {{containerIDCode}} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "Container is deactivated",
  "LBL_DURATION_UNIT": "min",
  "MSG_REPAIR_REGISTERED": "Repair has been registered",
  "MSG_NO_CONTAINER_REPAIR_TYPES": "No container repair types have been defined!"
}